

@media screen and (max-width : 900px){
.theWholeBody{
		padding-left: 5%;
		padding-right: 5%;
}
	.midRow{
		display: flex;
		flex-wrap: wrap;
	}
	.midRow .midCol-1{
		width : 45%;
		order : 1;
		padding-bottom: 3%;
	}
	.midRow .midCol-2{
		width : 45%;
		order : 3;
	}
	.midRow .midCol2-1{
		width : 45%;
		order : 2;

	}
	.midRow .midCol2-2{
		width: 45%;
		order : 1;
	}
}

@media screen and (max-width : 700px){
	.theWholeBody{
		margin : 0%;
		padding: 0 5px 5px 5px;
	}
	.responsiveImg{
		height: 100px;
		width: 100px;
	}
	.headinghead{
		font-size: 30px;
		padding-top: 25px;
	}
	.navContain ul{
		display: none;
	}
	footer{
		display: block;
		text-align: center;
	}
	footer span{
		display: block;
	}
	
	#ham{
		display: block;
		float: right;
		font-size: 30px;
		padding-top: 25px;
	}

	 .midRow{
			display : block;
	} 
	.midBlockImg{
		height: 100%;
		width: 	100%;
	}
	
	.midRow .midCol-1 {
		
		width: 100%;
	}
	 .midRow .midCol-2{
		width: 100%;
	}
	.midRow .midCol2-1{
		width: 100%;
	}
	.midRow .midCol2-2{
		width: 100%;
		order: 2;
	}
	table #tId{
		display: block;
		height: auto;
		width: auto;
	}
	footer{
		display: block;
		text-align: center;
	}
	footer span{
		display: block;
	}
	}
	